/* No comment provided by engineer. */
"Export to iPhoto failed" = "Exporteer naar iPhoto mislukt";

/* No comment provided by engineer. */
"Export to iPhoto..." = "Exporteer naar iPhoto...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to export to: %@" = "Kan niet exporteren naar: %@";

/* No comment provided by engineer. */
"Unable to run script: %@" = "Kan script niet uitvoeren: %@";

/* No comment provided by engineer. */
"Unknown error." = "Onbekende fout.";

